@charset "utf-8";

html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:14px 微软雅黑;color:#444;}

.fl {float:left;}

.fr {float:right;}

.clear{clear:both;}

.border{border:1px solid #DFDFDF;}

a { text-decoration: none; outline: none; color: #000; transition: 0.2s; }

p{text-align: justify;text-justify:inter-ideograph;margin: 0;}

li { list-style-type: none; vertical-align: top; margin: 0;padding:0;}

ul {margin: 0;padding: 0;}

img{margin: 0;padding: 0;}

img { border: 0; vertical-align: top; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}

.content{width: 1200px;margin:0 auto;}

em ,  i{font-style: normal;}



/*banner*/

.flexslider{margin:0 auto 0;position:relative;width:100%;height:850px;overflow:hidden;zoom:1}

.flexslider .slides li{width:100%;height:100%}

.flex-direction-nav a{width:70px;height:70px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;-webkit-transition:all .3s ease;border-radius:35px}

.flex-direction-nav .flex-next{background-position:0 -70px;right:0}

.flex-direction-nav .flex-prev{left:0}

.flexslider:hover .flex-next{opacity:.8}

.flexslider:hover .flex-prev{opacity:.8}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}

.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center}

.flex-control-nav li{margin:0 2px;display:inline-block;zoom:1}

.flex-control-paging li a{background:#dfdfdf;display:block;height:10px;overflow:hidden;text-indent:-99em;width:10px;cursor:pointer;-webkit-transition:all 0s ease;border-radius:10px}

.flex-control-paging li a.flex-active,.flex-control-paging li.active a{background:#008cd6}

.flexslider .slides a img{width:100%;height:850px;display:block}



/*栏目*/

.head_box{width:100%;height:98px;position: fixed;z-index:10000000;background:rgb(88 88 88 / 50%);}

.head_main{position:relative;width:1200px;height:auto;margin:0 auto;padding:0;}

.head_logo{width:354px;height:88px;float:left; }

.head_logo img{width:100%;height: 100%;display: block;padding-top: 6px;}

.head_nav{width: 100%;}

.head_nav .first_ul > li{width: 141px;float: left;position:relative;}

.head_nav .first_ul > li > a{color: #fff;display: block;text-align: center;font-size: 16px;line-height:98px}

.head_nav .first_ul > li:hover > a{color:#d8b507}

.head_nav .second_ul {display: none;position: absolute;top:98px;z-index: 999;width: 100%;}

.head_nav .second_ul::before{ position: absolute;content: "";display: inline-block;width: 0;height: 0;border-width: 0px 6px 6px 6px;border-style: solid;border-color:  transparent transparent rgba(188, 188, 188, 0.8) transparent;top: -6px;left: 50%;margin-left:-6px;color: #fff;}

.head_nav .first_ul > li:hover .second_ul{display: block;}

.head_nav .first_ul > li > .second_ul > li{background:rgb(255 255 255 / 50%);line-height: 35px;text-align: center;position: relative;}

.head_nav .first_ul > li > .second_ul > li > a{display: block;color: #008cd6}

.head_nav .second_ul > li:hover > a{background:rgb(0 81 164 / 70%);color:#fff}

.head_nav > ul ul.second_ul > li:hover a{color:#fff}



/*统一使用的标题*/

.pubtit , .pubtit1{text-align: center;height: 100px;}

.pubtit span{display: block;text-transform: uppercase;font-size: 60px;color: #e9e9e9;font-family: "times new roman";font-weight: 600; }

.pubtit p {text-align:center;font-size:35px;color: #008cd6;margin-top: -42px;font-weight: 600;}

.pubtit1 p{text-align:center;font-size:35px;color: #333;margin-top: -42px;font-weight: 600;}

.pubtit1 span{display: block;text-transform: uppercase;font-size: 60px;color:#d8b507;font-family: "times new roman";font-weight: 600; }



/*产品*/

.pro{border-top:10px solid #fff;width: 100%;}

.pro .part{width: 33.333%;height: 300px;box-sizing: border-box;   }

.pro .part .list{width:100%;}

.pro .part .list li{float: left;line-height:27px;width: 100%;text-align: center;color: #fff;font-size: 16px;}

.pro .part .list li.p1{ display: block;  padding-top:100px; background:url(../images/picon1.png) no-repeat  top 45px center; font-size: 22px;font-weight: 600;line-height: 60px;}

.pro .part .list li.p2{ display: block;  padding-top:100px; background:url(../images/picon2.png) no-repeat  top 45px center; font-size: 22px;font-weight: 600;line-height: 60px;}

.pro .part .list li.p3{ display: block;  padding-top:100px; background:url(../images/picon3.png) no-repeat  top 45px center; font-size: 22px;font-weight: 600;line-height: 60px;}

.pro .part .list li.p1 a , .pro .part .list li.p2 a ,  .pro .part .list li.p3 a { color:#fff;}

.pro .part .list li.p1 a:hover , .pro .part .list li.p2 a:hover  ,  .pro .part .list li.p3 a:hover{ color:#d8b507;}

.pro .part .list li a{color:#f1f1f1;display: block; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}

.pro .p1{ background:url(../images/p1.jpg) no-repeat center; }

.pro .p2{ background:url(../images/p2.jpg) no-repeat center; }

.pro .p3{ background:url(../images/p3.jpg) no-repeat center; }

.pro .part p:hover{ color:#d8b507; }

.pro .part li a:hover { color:#d8b507}

.pro .part .list:hover{margin-top:-5px;}



/*设备*/

.case{overflow: hidden;}

.slideBox{ width:580px; height:435px; overflow:hidden; position:relative; }

.slideBox .bd{ position:relative; height:100%; z-index:0;   }

.slideBox .bd li{ zoom:1; vertical-align:middle;width:580px; height:435px; position: relative; }

.slideBox .bd li p{position: absolute;width: 100%;background-color:rgb(94 96 97 / 56%);color: #fff;line-height: 45px;font-size: 16px;bottom: 0;text-align: center;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.slideBox .bd img{ width:580px; height:435px; display:block;  }

.slideBox .prev,.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }

.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }

.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }

.slideBox .prevStop{ display:none;}

.slideBox .nextStop{ display:none;}



/*新闻资讯*/

.news {padding:30px 0;}

.newsdt{ width: 580px;height: 435px;      background:url(../images/n1.jpg) no-repeat center; }

.news .newsdt ul li{float: left;width: 100%; margin-bottom: 10px;  box-sizing: border-box; padding: 13px 10px 12px 21px; transition: .3s;border-bottom: 1px solid rgb(238 238 238 / 8%);}

.news .newsdt ul li .date{width: 80px;padding: 8px 0;}

.news .newsdt ul li .date span{display: block;font-size:25px;font-family: "impact";color: #d6d6d6;text-align: center;}

.news .newsdt ul li .date p{font-size: 15px;color: #eee;text-align: center;}

.news .newsdt ul li:nth-child(4){  border-bottom:none;}

.news .newsdt ul li .wz{width: 460px;}

.news .newsdt ul li a.tit{display:block;font-size: 16px; color:#fff;  line-height: 35px;  overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}

.news .newsdt ul li a.tit:hover{color:#d8b507;}

.news .newsdt ul li .wz p{color: #9e9e9e;line-height: 20px;}

.news .newsdt ul li .date:hover span ,  .news .newsdt ul li .date:hover p {color:#d8b507;}



/*footer*/

.footer{background:#fff;box-sizing:border-box;overflow:hidden;}

.footer span{display: block;line-height:30px;color:#666; font-size: 26px;font-weight: 700;margin-bottom: 20px;font-family: arial; text-transform: uppercase;}

.footer .logo{width: 311px;padding-right:40px;border-right:1px solid #e6e3e3;margin-right: 40px;height: 210px;}

.footer .logo img{width: 238px;height:88px;padding-top: 10px;}

.fnav{overflow:hidden;width:276px;float:left;height:210px;border-right:1px solid #e6e3e3}

.fnavv a{font-size:16px;color:#666;line-height:48px;}

.fnav  em  ,  .fcontact  em  , .logo  em    {display: block;width: 100px;height: 1px;background-color: #cacaca;margin: 4px 0 12px 0;}

.fnavv li{float: left;margin-right:35px;width:93px;}

.fcontact {float:left;overflow:hidden;width:530px;height:210px;box-sizing:border-box;padding-left:40px}

.fcontact p{height:60px;line-height:60px;padding-left:50px;background:url(../images/fttel.png) no-repeat left center;font-size:26px;color:#d8b507;font-weight:700;margin-bottom:15px}

.fcontact li {line-height:28px;color:#666;font-weight:400;font-size:15px;}

.fcontact li em {padding:0 10px}

.fcontact li a {color: #ccc}



/*copyright*/

.copyright{height:40px;color:#666;background:#f1f1f1;margin-top: 30px;}

.copyright a{color:#666}

.copyright p{opacity:.4;color:#5d5d5d;line-height:40px;text-align: center;}

.copyright p a{color:#5d5d5d;opacity:1}

.copyright em{padding:0 5px}







